slepc-3.10.1 2018-10-23
Report Typos and Errors

# MFNDestroy

Destroys the MFN context.

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNDestroy(MFN *mfn)

Collective on MFN

### Input Parameter

| mfn | - matrix function context obtained from MFNCreate()

### See Also

MFNCreate(), MFNSetUp(), MFNSolve()

Location: src/mfn/interface/mfnbasic.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/eps/examples/tutorials/ex36.c.html
src/mfn/examples/tutorials/ex23.c.html
src/mfn/examples/tutorials/ex26.c.html
src/mfn/examples/tutorials/ex37.c.html
src/mfn/examples/tutorials/ex39.c.html
src/mfn/examples/tutorials/ex23f90.F90.html